--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts the node into a readable HTML node.
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;String&gt; The HTML node in text form."
full_name: REXMLUtilityNode#to_html
is_singleton: false
name: to_html
params: ()
visibility: public
